CREATE TABLE fdt_bancos_resultados
(
	id_rep     smallint NOT NULL,
	usuariow	 varchar2(30) NOT NULL,
  banco number(3),
  trabajadores smallint,
  valor_total number(19,6)
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_resultados FOR ADAM.fdt_bancos_resultados;
GRANT ALL ON fdt_bancos_resultados TO ADAMA;
